<template>
	<view>
		<view class="modules">
			<homelist :title="form.titile" :limit="form.limit" :showType="form.showType" :list="form.list"
				:url="baseURL">
			</homelist>
		</view>
	</view>
</template>

<script>
	import homelist from '@/components/homelist/homelist.vue'
	export default {
		name: 'Index',
		components: {
			homelist
		},
		data() {
			return {
				baseURL: this.$BASE_URL,
				form: {
					titile: null,
					limit: null,
					showType: null,
					list: null
				}
			}
		},
		onLoad() {
			this.form = uni.getStorageSync("moreData")
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	image {
		padding: 0;
		margin: 0;
	}
	.modules{
		padding: 15rpx;
	}
</style>
